
PENGADIAN EMAS - Bug #14726

Android[EMAS][DASHBOARD][TRX DETAILS - BUY GOLD] Wong data Detailed information 

09 November 2022 06:42 PM - Dwi Dwi

Status: Closed Start date: 09 November 2022

Priority: Normal Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Enter the app

2. When you click on a purchase transaction, it displays incorrect data and should be the frekuensi pembelian and tanggal

pendebitan, because this is a purchase transaction

History

#1 - 10 November 2022 10:33 AM - aiman baharum

- Status changed from New to Pending Information

data is displayed directly from BE response

#2 - 10 November 2022 11:26 AM - Hao Ter Tai

- Assignee changed from aiman baharum to yap chekying

#3 - 10 November 2022 05:35 PM - yap chekying

- File transaction (4).txt added

- Status changed from Pending Information to Assigned

- Assignee changed from yap chekying to woonbeng.koo woonbeng.koo

Please pass the 2 mentioned information to FE

#4 - 11 November 2022 09:33 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to Dwi Dwi

- % Done changed from 0 to 100

#5 - 11 November 2022 04:44 PM - yap chekying

- Status changed from Assigned to Closed

Files

WhatsApp Image 2022-11-09 at 5.10.57 PM.jpeg 52.5 KB 09 November 2022 Dwi Dwi

transaction (4).txt 3.34 KB 10 November 2022 yap chekying
